#site-main-alert {
  position: fixed;
  right: 2em;
  top: 2em;
  z-index: 10000;
  overflow-y: hidden;
  max-height: 40vh;
}

#site-main-alert .alert {
  box-shadow: #0a0a0a 0.25em 0.25em 1em;
  /*1em;*/
  position: relative;
  display: block;
  white-space: pre-wrap;
  max-width: 30vw;
}

@media (min-width: 1200px) {
  #site-main-alert .alert {
    max-width: 20em;
  }
}

#site-main-alert .alert div {
  position: absolute;
  top: 0;
  right: 0;
  width: 1em;
  height: 1em;
  text-align: center;
  display: block;
  cursor: pointer;
}